`<fDescr>` | (feature description (in FSD)) describes in prose what is represented by the feature being declared and its values.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain character data, phrase-level elements, and inter-level elements.
Parents | fDecl
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT fDescr        - O  (%paraContent;)                    >
    <!ATTLIST fDescr             %a.global                          >
See | 26

Back to index